Skip to main content
GET
List subscription phone number events

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

config_id
string
required

The subscription configuration ID

phone_number
string
required

The phone number in E.164 format (e.g., +33612345678)

Query Parameters

limit
integer
default:50

Maximum number of events to return per page

Required range: 1 <= x <= 200
cursor
string

Pagination cursor from the previous response

Response

OK

events
object[]
required

A list of subscription events (status changes) ordered by timestamp descending.

next_cursor
string

Pagination cursor for the next page of results. Omitted if there are no more pages.

Example:

"eyJwayI6IjEyMzQ1Njc4LTkwYWItMTJjZC00NTY3LTg5MGFiMTJjZGU0NTYifQ=="